## Class TWizardNavigationButtonType

Description

TWizardNavigationButtonType class.

TWizardNavigationButtonType defines the enumerable type for the possible types of buttons that can be used in the navigation part of a TWizard.

The following enumerable values are defined:

- Button: a regular click button
- Image: an image button
- Link: a hyperlink button

- since: 3.0.4
- version: $Id: TWizard.php 2427 2008-04-17 17:18:25Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TWizard.php (line 2123)

    TEnumerable
       |
       --TWizardNavigationButtonType

Class Constant Summary
Button = 'Button'
Image = 'Image'
Link = 'Link'
Class Constants
Button = 'Button' (line 2125)
Image = 'Image' (line 2126)
Link = 'Link' (line 2127)

Documentation generated on Mon, 21 Apr 2008 11:36:47 -0400 by phpDocumentor 1.3.0RC4